/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03404
 |       DRUG ABUSE TREATMENT OUTCOME STUDY--ADOLESCENT (DATOS-A),
 |                       1993-1995: [UNITED STATES]
 |                (DATASET 0005:  12-MONTH FOLLOW-UP DATA)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CASEID = . if (CASEID <= -1 )
replace MAV_MST = . if (MAV_MST <= -1 )
replace MAV_RACE = . if (MAV_RACE <= -1 )
replace MAV_CJS = . if (MAV_CJS <= -1 )
replace MBV_TERM = . if (MBV_TERM <= -1 )
replace MCV_HALC = . if (MCV_HALC <= -1 )
replace MCV_SUIC = . if (MCV_SUIC <= -1 )
replace MCV_PDT = . if (MCV_PDT <= -1 )
replace MCV_CJS = . if (MCV_CJS <= -1 )
replace MCV_DR = . if (MCV_DR <= -1 )
replace MCV_DWI = . if (MCV_DWI <= -1 )
replace MCV_NDR = . if (MCV_NDR <= -1 )
replace MCV_EMP = . if (MCV_EMP <= -1 )
replace MCV_ALC = . if (MCV_ALC <= -1 )
replace MCV_HAL = . if (MCV_HAL <= -1 )
replace MCV_MRJ = . if (MCV_MRJ <= -1 )
replace MCV_COC = . if (MCV_COC <= -1 )
replace MCV_CRK = . if (MCV_CRK <= -1 )
replace MCV_HER = . if (MCV_HER <= -1 )
replace MCV_NAR = . if (MCV_NAR <= -1 )
replace MCV_SED = . if (MCV_SED <= -1 )
replace MCV_AMP = . if (MCV_AMP <= -1 )
replace MCV_SUI = . if (MCV_SUI <= -1 )
replace MDV_EDYR = . if (MDV_EDYR <= -1 )
replace MEV_HALC = . if (MEV_HALC <= -1 )
replace MEV_ALC = . if (MEV_ALC <= -1 )
replace MEV_MRJ = . if (MEV_MRJ <= -1 )
replace MEV_HAL = . if (MEV_HAL <= -1 )
replace MEV_COC = . if (MEV_COC <= -1 )
replace MEV_HER = . if (MEV_HER <= -1 )
replace MEV_NAR = . if (MEV_NAR <= -1 )
replace MEV_SED = . if (MEV_SED <= -1 )
replace MEV_AMP = . if (MEV_AMP <= -1 )
replace MEV_PDRG = . if (MEV_PDRG <= -1 )
replace MFV_SUIC = . if (MFV_SUIC <= -1 )
replace MGV_DR = . if (MGV_DR <= -1 )
replace MGV_DWI = . if (MGV_DWI <= -1 )
replace MGV_NDR = . if (MGV_NDR <= -1 )
replace MGV_JAIL = . if (MGV_JAIL <= -1 )
replace MHV_FTWK = . if (MHV_FTWK <= -1 )
replace MHV_EMP = . if (MHV_EMP <= -1 )
replace MLV_SEXB = . if (MLV_SEXB <= -1 )
replace MLV_RSK5 = . if (MLV_RSK5 <= -1 )
replace MMV_DT = . if (MMV_DT <= -1 )
replace MGV_SIA = . if (MGV_SIA <= -1 )
replace AGE = . if (AGE <= -1 )
replace HLTHINS = . if (HLTHINS <= -1 )
replace FTWORK = . if (FTWORK <= -1 )
replace MSTAT = . if (MSTAT <= -1 )
replace INSCHOOL = . if (INSCHOOL <= -1 )
replace EDLEV = . if (EDLEV <= -1 )
replace HVY_ALC = . if (HVY_ALC <= -1 )
replace ALCR = . if (ALCR <= -1 )
replace MRJR = . if (MRJR <= -1 )
replace COCR = . if (COCR <= -1 )
replace HERR = . if (HERR <= -1 )
replace NARR = . if (NARR <= -1 )
replace SEDR = . if (SEDR <= -1 )
replace AMPR = . if (AMPR <= -1 )
replace HALR = . if (HALR <= -1 )
replace INHR = . if (INHR <= -1 )
replace ALCWK = . if (ALCWK <= -1 )
replace MRJWK = . if (MRJWK <= -1 )
replace COCWK = . if (COCWK <= -1 )
replace HERWK = . if (HERWK <= -1 )
replace NARWK = . if (NARWK <= -1 )
replace SEDWK = . if (SEDWK <= -1 )
replace AMPWK = . if (AMPWK <= -1 )
replace HALWK = . if (HALWK <= -1 )
replace INHWK = . if (INHWK <= -1 )
replace COC_EV = . if (COC_EV <= -1 )
replace HER_EV = . if (HER_EV <= -1 )
replace NAR_EV = . if (NAR_EV <= -1 )
replace SED_EV = . if (SED_EV <= -1 )
replace AMP_EV = . if (AMP_EV <= -1 )
replace HAL_EV = . if (HAL_EV <= -1 )
replace INH_EV = . if (INH_EV <= -1 )
replace CJ_STAT = . if (CJ_STAT <= -1 )
replace IAY_SIA = . if (IAY_SIA <= -1 )
replace MAJSRC = . if (MAJSRC <= -1 )
replace REFER = . if (REFER <= -1 )
replace RESTRICT = . if (RESTRICT <= -1 )
replace DRUGTX = . if (DRUGTX <= -1 )
replace SCHOOL = . if (SCHOOL <= -1 )
replace IAPY = . if (IAPY <= -1 )
replace PDT = . if (PDT <= -1 )
replace CRKR = . if (CRKR <= -1 )
replace CRKWK = . if (CRKWK <= -1 )
replace MIA1_1 = . if (MIA1_1 <= -1 )
replace MIA1_2 = . if (MIA1_2 <= -1 )
replace MIA2_1 = . if (MIA2_1 <= -1 )
replace MIA2_2 = . if (MIA2_2 <= -1 )
replace MIA3_1 = . if (MIA3_1 <= -1 )
replace MIA3_2 = . if (MIA3_2 <= -1 )
replace MIA4_1 = . if (MIA4_1 <= -1 )
replace MIA4_2 = . if (MIA4_2 <= -1 )
replace MIA5_1 = . if (MIA5_1 <= -1 )
replace MIA5_2 = . if (MIA5_2 <= -1 )
replace MIA6_1 = . if (MIA6_1 <= -1 )
replace MIA6_2 = . if (MIA6_2 <= -1 )
replace MIA7_1 = . if (MIA7_1 <= -1 )
replace MIA7_2 = . if (MIA7_2 <= -1 )
replace MIA8_1 = . if (MIA8_1 <= -1 )
replace MIA8_2 = . if (MIA8_2 <= -1 )
replace MIA9_1 = . if (MIA9_1 <= -1 )
replace MIA9_2 = . if (MIA9_2 <= -1 )
replace MIA10_1 = . if (MIA10_1 <= -1 )
replace MIA10_2 = . if (MIA10_2 <= -1 )
replace MDA_YR = . if (MDA_YR <= -1 )
replace MFIRE = . if (MFIRE <= -1 )
replace MTOLE = . if (MTOLE <= -1 )
replace MA2 = . if (MA2 <= -1 )
replace MA5 = . if (MA5 <= -1 )
replace MA6 = . if (MA6 <= -1 )
replace MA7 = . if (MA7 <= -1 )
replace MA8 = . if (MA8 <= -1 )
replace MA9_0 = . if (MA9_0 <= -1 )
replace MA9_1 = . if (MA9_1 <= -1 )
replace MA9A_1 = . if (MA9A_1 <= -1 )
replace MA9B_1 = . if (MA9B_1 <= -1 )
replace MA9C_1 = . if (MA9C_1 <= -1 )
replace MA9D_1 = . if (MA9D_1 <= -1 )
replace MA9_2 = . if (MA9_2 <= -1 )
replace MA9A_2 = . if (MA9A_2 <= -1 )
replace MA9B_2 = . if (MA9B_2 <= -1 )
replace MA9C_2 = . if (MA9C_2 <= -1 )
replace MA9D_2 = . if (MA9D_2 <= -1 )
replace MA9_3 = . if (MA9_3 <= -1 )
replace MA9A_3 = . if (MA9A_3 <= -1 )
replace MA9B_3 = . if (MA9B_3 <= -1 )
replace MA9C_3 = . if (MA9C_3 <= -1 )
replace MA9D_3 = . if (MA9D_3 <= -1 )
replace MA9_4 = . if (MA9_4 <= -1 )
replace MA9A_4 = . if (MA9A_4 <= -1 )
replace MA9B_4 = . if (MA9B_4 <= -1 )
replace MA9C_4 = . if (MA9C_4 <= -1 )
replace MA9D_4 = . if (MA9D_4 <= -1 )
replace MA9_5 = . if (MA9_5 <= -1 )
replace MA9A_5 = . if (MA9A_5 <= -1 )
replace MA9B_5 = . if (MA9B_5 <= -1 )
replace MA9C_5 = . if (MA9C_5 <= -1 )
replace MA9D_5 = . if (MA9D_5 <= -1 )
replace MA10 = . if (MA10 <= -1 )
replace MA11A = . if (MA11A <= -1 )
replace MA11B = . if (MA11B <= -1 )
replace MA11C = . if (MA11C <= -1 )
replace MA12A = . if (MA12A <= -1 )
replace MA12B = . if (MA12B <= -1 )
replace MA12C = . if (MA12C <= -1 )
replace MA12D = . if (MA12D <= -1 )
replace MA12E = . if (MA12E <= -1 )
replace MA12F = . if (MA12F <= -1 )
replace MA12G = . if (MA12G <= -1 )
replace MA13 = . if (MA13 <= -1 )
replace MA14_0 = . if (MA14_0 <= -1 )
replace MA14_1 = . if (MA14_1 <= -1 )
replace MA14_2 = . if (MA14_2 <= -1 )
replace MA14_3 = . if (MA14_3 <= -1 )
replace MA14_4 = . if (MA14_4 <= -1 )
replace MA14_5 = . if (MA14_5 <= -1 )
replace MA14_6 = . if (MA14_6 <= -1 )
replace MA14_7 = . if (MA14_7 <= -1 )
replace MA14_8 = . if (MA14_8 <= -1 )
replace MA14_9 = . if (MA14_9 <= -1 )
replace MA15 = . if (MA15 <= -1 )
replace MA15A = . if (MA15A <= -1 )
replace MA16 = . if (MA16 <= -1 )
replace MA16A = . if (MA16A <= -1 )
replace MA16B = . if (MA16B <= -1 )
replace MA16C = . if (MA16C <= -1 )
replace MA16D = . if (MA16D <= -1 )
replace MA17 = . if (MA17 <= -1 )
replace MA17A = . if (MA17A <= -1 )
replace MA18 = . if (MA18 <= -1 )
replace MA19 = . if (MA19 <= -1 )
replace MA20 = . if (MA20 <= -1 )
replace MA21 = . if (MA21 <= -1 )
replace MA22 = . if (MA22 <= -1 )
replace MA23 = . if (MA23 <= -1 )
replace MA24 = . if (MA24 <= -1 )
replace MA25 = . if (MA25 <= -1 )
replace MA26 = . if (MA26 <= -1 )
replace MA27 = . if (MA27 <= -1 )
replace MA28 = . if (MA28 <= -1 )
replace MA28A = . if (MA28A <= -1 )
replace MA28B = . if (MA28B <= -1 )
replace MA29A = . if (MA29A <= -1 )
replace MA29B = . if (MA29B <= -1 )
replace MA29C = . if (MA29C <= -1 )
replace MA29D = . if (MA29D <= -1 )
replace MA29E = . if (MA29E <= -1 )
replace MA29F = . if (MA29F <= -1 )
replace MA29G = . if (MA29G <= -1 )
replace MA29H = . if (MA29H <= -1 )
replace MA29I = . if (MA29I <= -1 )
replace MA29J = . if (MA29J <= -1 )
replace MA30 = . if (MA30 <= -1 )
replace MA31A = . if (MA31A <= -1 )
replace MA31B = . if (MA31B <= -1 )
replace MA31C = . if (MA31C <= -1 )
replace MA31D = . if (MA31D <= -1 )
replace MA31E = . if (MA31E <= -1 )
replace MA31F = . if (MA31F <= -1 )
replace MA31G = . if (MA31G <= -1 )
replace MA31H = . if (MA31H <= -1 )
replace MA31I = . if (MA31I <= -1 )
replace MA31J = . if (MA31J <= -1 )
replace MA31K = . if (MA31K <= -1 )
replace MA31L = . if (MA31L <= -1 )
replace MA31M = . if (MA31M <= -1 )
replace MA31N = . if (MA31N <= -1 )
replace MA32 = . if (MA32 <= -1 )
replace MA33A = . if (MA33A <= -1 )
replace MA33B = . if (MA33B <= -1 )
replace MA33C = . if (MA33C <= -1 )
replace MA33D = . if (MA33D <= -1 )
replace MA33E = . if (MA33E <= -1 )
replace MA33F = . if (MA33F <= -1 )
replace MA34 = . if (MA34 <= -1 )
replace MA35A = . if (MA35A <= -1 )
replace MA35B = . if (MA35B <= -1 )
replace MA35C = . if (MA35C <= -1 )
replace MA35D = . if (MA35D <= -1 )
replace MA35E = . if (MA35E <= -1 )
replace MA35F = . if (MA35F <= -1 )
replace MA35G = . if (MA35G <= -1 )
replace MA35H = . if (MA35H <= -1 )
replace MA35I = . if (MA35I <= -1 )
replace MA35J = . if (MA35J <= -1 )
replace MA35K = . if (MA35K <= -1 )
replace MA35L = . if (MA35L <= -1 )
replace MA35M = . if (MA35M <= -1 )
replace MA35N = . if (MA35N <= -1 )
replace MA36A = . if (MA36A <= -1 )
replace MA37A = . if (MA37A <= -1 )
replace MA36B = . if (MA36B <= -1 )
replace MA37B = . if (MA37B <= -1 )
replace MA36C = . if (MA36C <= -1 )
replace MA37C = . if (MA37C <= -1 )
replace MA36D = . if (MA36D <= -1 )
replace MA37D = . if (MA37D <= -1 )
replace MA36E = . if (MA36E <= -1 )
replace MA37E = . if (MA37E <= -1 )
replace MA36F = . if (MA36F <= -1 )
replace MA37F = . if (MA37F <= -1 )
replace MA36G = . if (MA36G <= -1 )
replace MA37G = . if (MA37G <= -1 )
replace MA36H = . if (MA36H <= -1 )
replace MA37H = . if (MA37H <= -1 )
replace MA36I = . if (MA36I <= -1 )
replace MA37I = . if (MA37I <= -1 )
replace MA36J = . if (MA36J <= -1 )
replace MA37J = . if (MA37J <= -1 )
replace MA38 = . if (MA38 <= -1 )
replace MA39 = . if (MA39 <= -1 )
replace MA40 = . if (MA40 <= -1 )
replace MA41 = . if (MA41 <= -1 )
replace MA42 = . if (MA42 <= -1 )
replace MA43 = . if (MA43 <= -1 )
replace MA44 = . if (MA44 <= -1 )
replace MA45 = . if (MA45 <= -1 )
replace MA46 = . if (MA46 <= -1 )
replace MA47 = . if (MA47 <= -1 )
replace MA48 = . if (MA48 <= -1 )
replace MA49 = . if (MA49 <= -1 )
replace MA50 = . if (MA50 <= -1 )
replace MB1 = . if (MB1 <= -1 )
replace MB1A_MO = . if (MB1A_MO <= -1 )
replace MB1A_YR = . if (MB1A_YR <= -1 )
replace MB2 = . if (MB2 <= -1 )
replace MB2A = . if (MB2A <= -1 )
replace MB2B = . if (MB2B <= -1 )
replace MB2C = . if (MB2C <= -1 )
replace MB3 = . if (MB3 <= -1 )
replace MB3A = . if (MB3A <= -1 )
replace MB3B = . if (MB3B <= -1 )
replace MB3C_1 = . if (MB3C_1 <= -1 )
replace MB3C_2 = . if (MB3C_2 <= -1 )
replace MB3C_3 = . if (MB3C_3 <= -1 )
replace MB3C_4 = . if (MB3C_4 <= -1 )
replace MB3C_5 = . if (MB3C_5 <= -1 )
replace MB3C_6 = . if (MB3C_6 <= -1 )
replace MB3C_7 = . if (MB3C_7 <= -1 )
replace MB3C_8 = . if (MB3C_8 <= -1 )
replace MB4_0 = . if (MB4_0 <= -1 )
replace MB4_1 = . if (MB4_1 <= -1 )
replace MB4_2 = . if (MB4_2 <= -1 )
replace MB4_3 = . if (MB4_3 <= -1 )
replace MB4_4 = . if (MB4_4 <= -1 )
replace MB4_5 = . if (MB4_5 <= -1 )
replace MB4_6 = . if (MB4_6 <= -1 )
replace MB4_7 = . if (MB4_7 <= -1 )
replace MB4_8 = . if (MB4_8 <= -1 )
replace MB4_9 = . if (MB4_9 <= -1 )
replace MB5 = . if (MB5 <= -1 )
replace MB6 = . if (MB6 <= -1 )
replace MB7 = . if (MB7 <= -1 )
replace MB8 = . if (MB8 <= -1 )
replace MB9 = . if (MB9 <= -1 )
replace MB10 = . if (MB10 <= -1 )
replace MB11 = . if (MB11 <= -1 )
replace MB11A_1 = . if (MB11A_1 <= -1 )
replace MB11A_2 = . if (MB11A_2 <= -1 )
replace MB11A_3 = . if (MB11A_3 <= -1 )
replace MB11A_4 = . if (MB11A_4 <= -1 )
replace MB11A_5 = . if (MB11A_5 <= -1 )
replace MB11A_6 = . if (MB11A_6 <= -1 )
replace MB11A_7 = . if (MB11A_7 <= -1 )
replace MB11A_8 = . if (MB11A_8 <= -1 )
replace MB11A_8S = . if (MB11A_8S <= -1 )
replace MB12 = . if (MB12 <= -1 )
replace MB13 = . if (MB13 <= -1 )
replace MB14_10 = . if (MB14_10 <= -1 )
replace MB14_20 = . if (MB14_20 <= -1 )
replace MB14_30 = . if (MB14_30 <= -1 )
replace MB14_40 = . if (MB14_40 <= -1 )
replace MB14_41 = . if (MB14_41 <= -1 )
replace MB14_42 = . if (MB14_42 <= -1 )
replace MB14_50 = . if (MB14_50 <= -1 )
replace MB14_60 = . if (MB14_60 <= -1 )
replace MB14_70 = . if (MB14_70 <= -1 )
replace MB14_80 = . if (MB14_80 <= -1 )
replace MB14_90 = . if (MB14_90 <= -1 )
replace MB15 = . if (MB15 <= -1 )
replace MB16 = . if (MB16 <= -1 )
replace MB17 = . if (MB17 <= -1 )
replace MB18 = . if (MB18 <= -1 )
replace MB18A = . if (MB18A <= -1 )
replace MB19 = . if (MB19 <= -1 )
replace MB19A = . if (MB19A <= -1 )
replace MB19B = . if (MB19B <= -1 )
replace MB20 = . if (MB20 <= -1 )
replace MB21 = . if (MB21 <= -1 )
replace MB22 = . if (MB22 <= -1 )
replace MB23 = . if (MB23 <= -1 )
replace MB23_1 = . if (MB23_1 <= -1 )
replace MB24 = . if (MB24 <= -1 )
replace MB25 = . if (MB25 <= -1 )
replace MB26 = . if (MB26 <= -1 )
replace MB26A = . if (MB26A <= -1 )
replace MC1 = . if (MC1 <= -1 )
replace MC2_0 = . if (MC2_0 <= -1 )
replace MC2_1 = . if (MC2_1 <= -1 )
replace MC2_2 = . if (MC2_2 <= -1 )
replace MC2_3 = . if (MC2_3 <= -1 )
replace MC2_4 = . if (MC2_4 <= -1 )
replace MC2_5 = . if (MC2_5 <= -1 )
replace MC2_6 = . if (MC2_6 <= -1 )
replace MC2_7 = . if (MC2_7 <= -1 )
replace MC2_8 = . if (MC2_8 <= -1 )
replace MC2_9 = . if (MC2_9 <= -1 )
replace MC3 = . if (MC3 <= -1 )
replace MC4 = . if (MC4 <= -1 )
replace MC4_1 = . if (MC4_1 <= -1 )
replace MC5 = . if (MC5 <= -1 )
replace MC6 = . if (MC6 <= -1 )
replace MC6A = . if (MC6A <= -1 )
replace MC7 = . if (MC7 <= -1 )
replace MC8 = . if (MC8 <= -1 )
replace MC9_20 = . if (MC9_20 <= -1 )
replace MC9_30 = . if (MC9_30 <= -1 )
replace MC9_40 = . if (MC9_40 <= -1 )
replace MC9_41 = . if (MC9_41 <= -1 )
replace MC9_42 = . if (MC9_42 <= -1 )
replace MC9_50 = . if (MC9_50 <= -1 )
replace MC9_60 = . if (MC9_60 <= -1 )
replace MC9_70 = . if (MC9_70 <= -1 )
replace MC9_80 = . if (MC9_80 <= -1 )
replace MC9_90 = . if (MC9_90 <= -1 )
replace MC10 = . if (MC10 <= -1 )
replace MC11 = . if (MC11 <= -1 )
replace MC12 = . if (MC12 <= -1 )
replace MC13 = . if (MC13 <= -1 )
replace MC14A = . if (MC14A <= -1 )
replace MC14AA = . if (MC14AA <= -1 )
replace MC14BA = . if (MC14BA <= -1 )
replace MC14B = . if (MC14B <= -1 )
replace MC14AB = . if (MC14AB <= -1 )
replace MC14BB = . if (MC14BB <= -1 )
replace MC14C = . if (MC14C <= -1 )
replace MC14AC = . if (MC14AC <= -1 )
replace MC14BC = . if (MC14BC <= -1 )
replace MC14D = . if (MC14D <= -1 )
replace MC14AD = . if (MC14AD <= -1 )
replace MC14BD = . if (MC14BD <= -1 )
replace MC14E = . if (MC14E <= -1 )
replace MC14AE = . if (MC14AE <= -1 )
replace MC14BE = . if (MC14BE <= -1 )
replace MC14F = . if (MC14F <= -1 )
replace MC14AF = . if (MC14AF <= -1 )
replace MC14BF = . if (MC14BF <= -1 )
replace MC15_1 = . if (MC15_1 <= -1 )
replace MC16_1 = . if (MC16_1 <= -1 )
replace MC17_1 = . if (MC17_1 <= -1 )
replace MC15_2 = . if (MC15_2 <= -1 )
replace MC16_2 = . if (MC16_2 <= -1 )
replace MC17_2 = . if (MC17_2 <= -1 )
replace MC15_3 = . if (MC15_3 <= -1 )
replace MC16_3 = . if (MC16_3 <= -1 )
replace MC17_3 = . if (MC17_3 <= -1 )
replace MC15_4 = . if (MC15_4 <= -1 )
replace MC16_4 = . if (MC16_4 <= -1 )
replace MC17_4 = . if (MC17_4 <= -1 )
replace MC15_5 = . if (MC15_5 <= -1 )
replace MC16_5 = . if (MC16_5 <= -1 )
replace MC17_5 = . if (MC17_5 <= -1 )
replace MC15_7 = . if (MC15_7 <= -1 )
replace MC16_7 = . if (MC16_7 <= -1 )
replace MC17_7 = . if (MC17_7 <= -1 )
replace MC15_8 = . if (MC15_8 <= -1 )
replace MC16_8 = . if (MC16_8 <= -1 )
replace MC17_8 = . if (MC17_8 <= -1 )
replace MC15_9 = . if (MC15_9 <= -1 )
replace MC16_9 = . if (MC16_9 <= -1 )
replace MC17_9 = . if (MC17_9 <= -1 )
replace MC15_10 = . if (MC15_10 <= -1 )
replace MC16_10 = . if (MC16_10 <= -1 )
replace MC17_10 = . if (MC17_10 <= -1 )
replace MC15_11 = . if (MC15_11 <= -1 )
replace MC16_11 = . if (MC16_11 <= -1 )
replace MC17_11 = . if (MC17_11 <= -1 )
replace MC15_12 = . if (MC15_12 <= -1 )
replace MC16_12 = . if (MC16_12 <= -1 )
replace MC17_12 = . if (MC17_12 <= -1 )
replace MC18 = . if (MC18 <= -1 )
replace MC19 = . if (MC19 <= -1 )
replace MC20 = . if (MC20 <= -1 )
replace MC21 = . if (MC21 <= -1 )
replace MC22 = . if (MC22 <= -1 )
replace MC22A = . if (MC22A <= -1 )
replace MD5 = . if (MD5 <= -1 )
replace MD6 = . if (MD6 <= -1 )
replace MD6A = . if (MD6A <= -1 )
replace MD6B = . if (MD6B <= -1 )
replace MD6D = . if (MD6D <= -1 )
replace MD7 = . if (MD7 <= -1 )
replace MD8 = . if (MD8 <= -1 )
replace MD8A = . if (MD8A <= -1 )
replace MD9 = . if (MD9 <= -1 )
replace MD9A = . if (MD9A <= -1 )
replace MD9B1 = . if (MD9B1 <= -1 )
replace MD9B2 = . if (MD9B2 <= -1 )
replace MD9B3 = . if (MD9B3 <= -1 )
replace MD9B4 = . if (MD9B4 <= -1 )
replace MD9B5 = . if (MD9B5 <= -1 )
replace MD9B6 = . if (MD9B6 <= -1 )
replace MD9B7 = . if (MD9B7 <= -1 )
replace MD9B8 = . if (MD9B8 <= -1 )
replace MD9B9 = . if (MD9B9 <= -1 )
replace MD9B10 = . if (MD9B10 <= -1 )
replace MD9B11 = . if (MD9B11 <= -1 )
replace MD9C = . if (MD9C <= -1 )
replace MD9D = . if (MD9D <= -1 )
replace MD9E = . if (MD9E <= -1 )
replace MD9F = . if (MD9F <= -1 )
replace MD9G = . if (MD9G <= -1 )
replace MD9H = . if (MD9H <= -1 )
replace MD9I = . if (MD9I <= -1 )
replace MD9J = . if (MD9J <= -1 )
replace MD9K = . if (MD9K <= -1 )
replace MD10_0 = . if (MD10_0 <= -1 )
replace MD10_1 = . if (MD10_1 <= -1 )
replace MD10_2 = . if (MD10_2 <= -1 )
replace MD10_3 = . if (MD10_3 <= -1 )
replace MD10_4 = . if (MD10_4 <= -1 )
replace MD10_5 = . if (MD10_5 <= -1 )
replace MD10_6 = . if (MD10_6 <= -1 )
replace MD10_7 = . if (MD10_7 <= -1 )
replace MD10_8 = . if (MD10_8 <= -1 )
replace MD11 = . if (MD11 <= -1 )
replace MD11A1 = . if (MD11A1 <= -1 )
replace MD11A2 = . if (MD11A2 <= -1 )
replace MD11A3 = . if (MD11A3 <= -1 )
replace MD11A4 = . if (MD11A4 <= -1 )
replace MD11A5 = . if (MD11A5 <= -1 )
replace MD11A6 = . if (MD11A6 <= -1 )
replace MD11A7 = . if (MD11A7 <= -1 )
replace MD11A8 = . if (MD11A8 <= -1 )
replace MD11A9 = . if (MD11A9 <= -1 )
replace MD11A10 = . if (MD11A10 <= -1 )
replace MD11A11 = . if (MD11A11 <= -1 )
replace MD11B = . if (MD11B <= -1 )
replace MD11C = . if (MD11C <= -1 )
replace ME1 = . if (ME1 <= -1 )
replace ME2 = . if (ME2 <= -1 )
replace ME3 = . if (ME3 <= -1 )
replace ME4 = . if (ME4 <= -1 )
replace ME5 = . if (ME5 <= -1 )
replace ME6 = . if (ME6 <= -1 )
replace ME7 = . if (ME7 <= -1 )
replace ME8 = . if (ME8 <= -1 )
replace ME9 = . if (ME9 <= -1 )
replace ME10 = . if (ME10 <= -1 )
replace ME11 = . if (ME11 <= -1 )
replace ME12 = . if (ME12 <= -1 )
replace ME13 = . if (ME13 <= -1 )
replace ME14 = . if (ME14 <= -1 )
replace ME14A = . if (ME14A <= -1 )
replace ME15_0 = . if (ME15_0 <= -1 )
replace ME15_1 = . if (ME15_1 <= -1 )
replace ME15_2 = . if (ME15_2 <= -1 )
replace ME15_3 = . if (ME15_3 <= -1 )
replace ME16_20 = . if (ME16_20 <= -1 )
replace ME17_20 = . if (ME17_20 <= -1 )
replace ME18_20 = . if (ME18_20 <= -1 )
replace ME19_20 = . if (ME19_20 <= -1 )
replace ME20_20 = . if (ME20_20 <= -1 )
replace ME21_20 = . if (ME21_20 <= -1 )
replace ME16_30 = . if (ME16_30 <= -1 )
replace ME17_30 = . if (ME17_30 <= -1 )
replace ME18_30 = . if (ME18_30 <= -1 )
replace ME19_30 = . if (ME19_30 <= -1 )
replace ME20_30 = . if (ME20_30 <= -1 )
replace ME21_30 = . if (ME21_30 <= -1 )
replace ME16_31 = . if (ME16_31 <= -1 )
replace ME20_31 = . if (ME20_31 <= -1 )
replace ME21_31 = . if (ME21_31 <= -1 )
replace ME16_32 = . if (ME16_32 <= -1 )
replace ME20_32 = . if (ME20_32 <= -1 )
replace ME21_32 = . if (ME21_32 <= -1 )
replace ME16_40 = . if (ME16_40 <= -1 )
replace ME17_40 = . if (ME17_40 <= -1 )
replace ME18_40 = . if (ME18_40 <= -1 )
replace ME19_40 = . if (ME19_40 <= -1 )
replace ME20_40 = . if (ME20_40 <= -1 )
replace ME21_40 = . if (ME21_40 <= -1 )
replace ME16_41 = . if (ME16_41 <= -1 )
replace ME20_41 = . if (ME20_41 <= -1 )
replace ME21_41 = . if (ME21_41 <= -1 )
replace ME16_42 = . if (ME16_42 <= -1 )
replace ME20_42 = . if (ME20_42 <= -1 )
replace ME21_42 = . if (ME21_42 <= -1 )
replace ME16_50 = . if (ME16_50 <= -1 )
replace ME17_50 = . if (ME17_50 <= -1 )
replace ME18_50 = . if (ME18_50 <= -1 )
replace ME19_50 = . if (ME19_50 <= -1 )
replace ME20_50 = . if (ME20_50 <= -1 )
replace ME21_50 = . if (ME21_50 <= -1 )
replace ME16_51 = . if (ME16_51 <= -1 )
replace ME20_51 = . if (ME20_51 <= -1 )
replace ME21_51 = . if (ME21_51 <= -1 )
replace ME16_60 = . if (ME16_60 <= -1 )
replace ME17_60 = . if (ME17_60 <= -1 )
replace ME18_60 = . if (ME18_60 <= -1 )
replace ME19_60 = . if (ME19_60 <= -1 )
replace ME20_60 = . if (ME20_60 <= -1 )
replace ME21_60 = . if (ME21_60 <= -1 )
replace ME16_61 = . if (ME16_61 <= -1 )
replace ME20_61 = . if (ME20_61 <= -1 )
replace ME21_61 = . if (ME21_61 <= -1 )
replace ME16_62 = . if (ME16_62 <= -1 )
replace ME20_62 = . if (ME20_62 <= -1 )
replace ME21_62 = . if (ME21_62 <= -1 )
replace ME16_70 = . if (ME16_70 <= -1 )
replace ME17_70 = . if (ME17_70 <= -1 )
replace ME18_70 = . if (ME18_70 <= -1 )
replace ME19_70 = . if (ME19_70 <= -1 )
replace ME20_70 = . if (ME20_70 <= -1 )
replace ME21_70 = . if (ME21_70 <= -1 )
replace ME16_71 = . if (ME16_71 <= -1 )
replace ME16_72 = . if (ME16_72 <= -1 )
replace ME16_73 = . if (ME16_73 <= -1 )
replace ME16_74 = . if (ME16_74 <= -1 )
replace ME16_75 = . if (ME16_75 <= -1 )
replace ME16_80 = . if (ME16_80 <= -1 )
replace ME17_80 = . if (ME17_80 <= -1 )
replace ME18_80 = . if (ME18_80 <= -1 )
replace ME19_80 = . if (ME19_80 <= -1 )
replace ME20_80 = . if (ME20_80 <= -1 )
replace ME21_80 = . if (ME21_80 <= -1 )
replace ME16_81 = . if (ME16_81 <= -1 )
replace ME20_81 = . if (ME20_81 <= -1 )
replace ME21_81 = . if (ME21_81 <= -1 )
replace ME16_90 = . if (ME16_90 <= -1 )
replace ME17_90 = . if (ME17_90 <= -1 )
replace ME18_90 = . if (ME18_90 <= -1 )
replace ME19_90 = . if (ME19_90 <= -1 )
replace ME20_90 = . if (ME20_90 <= -1 )
replace ME21_90 = . if (ME21_90 <= -1 )
replace ME16_91 = . if (ME16_91 <= -1 )
replace ME20_91 = . if (ME20_91 <= -1 )
replace ME21_91 = . if (ME21_91 <= -1 )
replace ME16_92 = . if (ME16_92 <= -1 )
replace ME20_92 = . if (ME20_92 <= -1 )
replace ME21_92 = . if (ME21_92 <= -1 )
replace ME22_1 = . if (ME22_1 <= -1 )
replace ME22_2 = . if (ME22_2 <= -1 )
replace ME22_3 = . if (ME22_3 <= -1 )
replace ME22_4 = . if (ME22_4 <= -1 )
replace ME23 = . if (ME23 <= -1 )
replace ME24 = . if (ME24 <= -1 )
replace ME25 = . if (ME25 <= -1 )
replace ME27 = . if (ME27 <= -1 )
replace ME27A1 = . if (ME27A1 <= -1 )
replace ME27A2 = . if (ME27A2 <= -1 )
replace ME27A3 = . if (ME27A3 <= -1 )
replace ME28 = . if (ME28 <= -1 )
replace ME29 = . if (ME29 <= -1 )
replace ME29A = . if (ME29A <= -1 )
replace ME30 = . if (ME30 <= -1 )
replace ME30A_1 = . if (ME30A_1 <= -1 )
replace ME30A_2 = . if (ME30A_2 <= -1 )
replace ME30A_3 = . if (ME30A_3 <= -1 )
replace ME30A_4 = . if (ME30A_4 <= -1 )
replace ME30A_5 = . if (ME30A_5 <= -1 )
replace ME30A_6 = . if (ME30A_6 <= -1 )
replace ME31 = . if (ME31 <= -1 )
replace ME31A = . if (ME31A <= -1 )
replace ME31B = . if (ME31B <= -1 )
replace ME32A = . if (ME32A <= -1 )
replace ME32B = . if (ME32B <= -1 )
replace ME32C = . if (ME32C <= -1 )
replace ME32D = . if (ME32D <= -1 )
replace ME32E = . if (ME32E <= -1 )
replace ME32F = . if (ME32F <= -1 )
replace ME33A = . if (ME33A <= -1 )
replace ME33B = . if (ME33B <= -1 )
replace ME33C = . if (ME33C <= -1 )
replace ME33D = . if (ME33D <= -1 )
replace ME33E = . if (ME33E <= -1 )
replace ME33F = . if (ME33F <= -1 )
replace ME33G = . if (ME33G <= -1 )
replace ME34 = . if (ME34 <= -1 )
replace ME35 = . if (ME35 <= -1 )
replace ME36 = . if (ME36 <= -1 )
replace ME37 = . if (ME37 <= -1 )
replace ME38 = . if (ME38 <= -1 )
replace ME39 = . if (ME39 <= -1 )
replace ME40 = . if (ME40 <= -1 )
replace ME41 = . if (ME41 <= -1 )
replace ME41A1 = . if (ME41A1 <= -1 )
replace ME41A2 = . if (ME41A2 <= -1 )
replace ME41A3 = . if (ME41A3 <= -1 )
replace ME42A = . if (ME42A <= -1 )
replace ME42B = . if (ME42B <= -1 )
replace ME42C = . if (ME42C <= -1 )
replace ME42D = . if (ME42D <= -1 )
replace ME42E = . if (ME42E <= -1 )
replace ME42F = . if (ME42F <= -1 )
replace ME42G = . if (ME42G <= -1 )
replace ME42H = . if (ME42H <= -1 )
replace ME42I = . if (ME42I <= -1 )
replace ME42J = . if (ME42J <= -1 )
replace ME42K = . if (ME42K <= -1 )
replace ME42L = . if (ME42L <= -1 )
replace ME42M = . if (ME42M <= -1 )
replace ME42N = . if (ME42N <= -1 )
replace ME42O = . if (ME42O <= -1 )
replace ME42P = . if (ME42P <= -1 )
replace ME42Q = . if (ME42Q <= -1 )
replace ME42R = . if (ME42R <= -1 )
replace ME42S = . if (ME42S <= -1 )
replace ME42T = . if (ME42T <= -1 )
replace ME42U = . if (ME42U <= -1 )
replace ME43 = . if (ME43 <= -1 )
replace ME43A1 = . if (ME43A1 <= -1 )
replace ME43A1CT = . if (ME43A1CT <= -1 )
replace ME43B1 = . if (ME43B1 <= -1 )
replace ME43A2 = . if (ME43A2 <= -1 )
replace ME43A2CT = . if (ME43A2CT <= -1 )
replace ME43B2 = . if (ME43B2 <= -1 )
replace ME43A3 = . if (ME43A3 <= -1 )
replace ME43A3CT = . if (ME43A3CT <= -1 )
replace ME43B3 = . if (ME43B3 <= -1 )
replace ME44 = . if (ME44 <= -1 )
replace ME45 = . if (ME45 <= -1 )
replace ME46 = . if (ME46 <= -1 )
replace ME47 = . if (ME47 <= -1 )
replace ME48 = . if (ME48 <= -1 )
replace ME49 = . if (ME49 <= -1 )
replace ME50A = . if (ME50A <= -1 )
replace ME50B = . if (ME50B <= -1 )
replace ME50C = . if (ME50C <= -1 )
replace ME50D = . if (ME50D <= -1 )
replace ME51 = . if (ME51 <= -1 )
replace ME52 = . if (ME52 <= -1 )
replace ME53 = . if (ME53 <= -1 )
replace MF1 = . if (MF1 <= -1 )
replace MF1A = . if (MF1A <= -1 )
replace MF1B = . if (MF1B <= -1 )
replace MF1C1 = . if (MF1C1 <= -1 )
replace MF1C_WK = . if (MF1C_WK <= -1 )
replace MF1D = . if (MF1D <= -1 )
replace MF2 = . if (MF2 <= -1 )
replace MF2A = . if (MF2A <= -1 )
replace MF2B = . if (MF2B <= -1 )
replace MF2B_WK = . if (MF2B_WK <= -1 )
replace MF2C = . if (MF2C <= -1 )
replace MF3 = . if (MF3 <= -1 )
replace MF3A = . if (MF3A <= -1 )
replace MF3A_WK = . if (MF3A_WK <= -1 )
replace MF3B = . if (MF3B <= -1 )
replace MF4 = . if (MF4 <= -1 )
replace MF4A = . if (MF4A <= -1 )
replace MF4A_WK = . if (MF4A_WK <= -1 )
replace MF4B = . if (MF4B <= -1 )
replace MF5 = . if (MF5 <= -1 )
replace MF5A = . if (MF5A <= -1 )
replace MF5A_WK = . if (MF5A_WK <= -1 )
replace MF5B = . if (MF5B <= -1 )
replace MF6 = . if (MF6 <= -1 )
replace MF6A = . if (MF6A <= -1 )
replace MF6A_WK = . if (MF6A_WK <= -1 )
replace MF6B = . if (MF6B <= -1 )
replace MF7 = . if (MF7 <= -1 )
replace MF7A = . if (MF7A <= -1 )
replace MF7A_WK = . if (MF7A_WK <= -1 )
replace MF7B = . if (MF7B <= -1 )
replace MF8 = . if (MF8 <= -1 )
replace MF9 = . if (MF9 <= -1 )
replace MF9A = . if (MF9A <= -1 )
replace MF10 = . if (MF10 <= -1 )
replace MF11 = . if (MF11 <= -1 )
replace MF11A = . if (MF11A <= -1 )
replace MF12 = . if (MF12 <= -1 )
replace MF12A = . if (MF12A <= -1 )
replace MF12B = . if (MF12B <= -1 )
replace MF13 = . if (MF13 <= -1 )
replace MF14 = . if (MF14 <= -1 )
replace MF15 = . if (MF15 <= -1 )
replace MF16 = . if (MF16 <= -1 )
replace MF17 = . if (MF17 <= -1 )
replace MF18 = . if (MF18 <= -1 )
replace MF19 = . if (MF19 <= -1 )
replace MF20 = . if (MF20 <= -1 )
replace MF21 = . if (MF21 <= -1 )
replace MF22 = . if (MF22 <= -1 )
replace MG1 = . if (MG1 <= -1 )
replace MG2_1 = . if (MG2_1 <= -1 )
replace MG3_1 = . if (MG3_1 <= -1 )
replace MG4_1 = . if (MG4_1 <= -1 )
replace MG5_1 = . if (MG5_1 <= -1 )
replace MG2_2 = . if (MG2_2 <= -1 )
replace MG3_2 = . if (MG3_2 <= -1 )
replace MG4_2 = . if (MG4_2 <= -1 )
replace MG5_2 = . if (MG5_2 <= -1 )
replace MG2_3 = . if (MG2_3 <= -1 )
replace MG3_3 = . if (MG3_3 <= -1 )
replace MG4_3 = . if (MG4_3 <= -1 )
replace MG5_3 = . if (MG5_3 <= -1 )
replace MG2_4 = . if (MG2_4 <= -1 )
replace MG3_4 = . if (MG3_4 <= -1 )
replace MG4_4 = . if (MG4_4 <= -1 )
replace MG5_4 = . if (MG5_4 <= -1 )
replace MG2_5 = . if (MG2_5 <= -1 )
replace MG3_5 = . if (MG3_5 <= -1 )
replace MG4_5 = . if (MG4_5 <= -1 )
replace MG5_5 = . if (MG5_5 <= -1 )
replace MG2_6 = . if (MG2_6 <= -1 )
replace MG3_6 = . if (MG3_6 <= -1 )
replace MG4_6 = . if (MG4_6 <= -1 )
replace MG5_6 = . if (MG5_6 <= -1 )
replace MG2_7 = . if (MG2_7 <= -1 )
replace MG3_7 = . if (MG3_7 <= -1 )
replace MG4_7 = . if (MG4_7 <= -1 )
replace MG5_7 = . if (MG5_7 <= -1 )
replace MG2_8 = . if (MG2_8 <= -1 )
replace MG3_8 = . if (MG3_8 <= -1 )
replace MG4_8 = . if (MG4_8 <= -1 )
replace MG5_8 = . if (MG5_8 <= -1 )
replace MG2_9 = . if (MG2_9 <= -1 )
replace MG3_9 = . if (MG3_9 <= -1 )
replace MG4_9 = . if (MG4_9 <= -1 )
replace MG5_9 = . if (MG5_9 <= -1 )
replace MG2_10 = . if (MG2_10 <= -1 )
replace MG3_10 = . if (MG3_10 <= -1 )
replace MG4_10 = . if (MG4_10 <= -1 )
replace MG5_10 = . if (MG5_10 <= -1 )
replace MG2_11 = . if (MG2_11 <= -1 )
replace MG3_11 = . if (MG3_11 <= -1 )
replace MG4_11 = . if (MG4_11 <= -1 )
replace MG5_11 = . if (MG5_11 <= -1 )
replace MG2_12 = . if (MG2_12 <= -1 )
replace MG3_12 = . if (MG3_12 <= -1 )
replace MG4_12 = . if (MG4_12 <= -1 )
replace MG5_12 = . if (MG5_12 <= -1 )
replace MG6 = . if (MG6 <= -1 )
replace MG6A = . if (MG6A <= -1 )
replace MG6B = . if (MG6B <= -1 )
replace MG7 = . if (MG7 <= -1 )
replace MG7A = . if (MG7A <= -1 )
replace MG8 = . if (MG8 <= -1 )
replace MG8A = . if (MG8A <= -1 )
replace MG8B = . if (MG8B <= -1 )
replace MG9 = . if (MG9 <= -1 )
replace MG9A = . if (MG9A <= -1 )
replace MH1 = . if (MH1 <= -1 )
replace MH2 = . if (MH2 <= -1 )
replace MH2A = . if (MH2A <= -1 )
replace MH2B = . if (MH2B <= -1 )
replace MH2C = . if (MH2C <= -1 )
replace MH2D = . if (MH2D <= -1 )
replace MH2E = . if (MH2E <= -1 )
replace MH2F = . if (MH2F <= -1 )
replace MH2G = . if (MH2G <= -1 )
replace MH3 = . if (MH3 <= -1 )
replace MH3A = . if (MH3A <= -1 )
replace MH3B = . if (MH3B <= -1 )
replace MH3B_SP = . if (MH3B_SP <= -1 )
replace MH4 = . if (MH4 <= -1 )
replace MH4A = . if (MH4A <= -1 )
replace MH4B1 = . if (MH4B1 <= -1 )
replace MH4B2 = . if (MH4B2 <= -1 )
replace MH4B3 = . if (MH4B3 <= -1 )
replace MH4B4 = . if (MH4B4 <= -1 )
replace MH4B5 = . if (MH4B5 <= -1 )
replace MH4B6 = . if (MH4B6 <= -1 )
replace MH4B7 = . if (MH4B7 <= -1 )
replace MH4C = . if (MH4C <= -1 )
replace MH4D1 = . if (MH4D1 <= -1 )
replace MH4D2 = . if (MH4D2 <= -1 )
replace MH4D3 = . if (MH4D3 <= -1 )
replace MH4D4 = . if (MH4D4 <= -1 )
replace MH4D5 = . if (MH4D5 <= -1 )
replace MH4D6 = . if (MH4D6 <= -1 )
replace MH4D7 = . if (MH4D7 <= -1 )
replace MH4D8 = . if (MH4D8 <= -1 )
replace MH4D9 = . if (MH4D9 <= -1 )
replace MH4D10 = . if (MH4D10 <= -1 )
replace MH4D11 = . if (MH4D11 <= -1 )
replace MH5_0 = . if (MH5_0 <= -1 )
replace MH5_1 = . if (MH5_1 <= -1 )
replace MH5_2 = . if (MH5_2 <= -1 )
replace MH5_3 = . if (MH5_3 <= -1 )
replace MH5_4 = . if (MH5_4 <= -1 )
replace MH5_5 = . if (MH5_5 <= -1 )
replace MH5_6 = . if (MH5_6 <= -1 )
replace MH5_7 = . if (MH5_7 <= -1 )
replace MH5_8 = . if (MH5_8 <= -1 )
replace MH5_9 = . if (MH5_9 <= -1 )
replace MH5_10 = . if (MH5_10 <= -1 )
replace MH5_11 = . if (MH5_11 <= -1 )
replace MH5_12 = . if (MH5_12 <= -1 )
replace MH5_13 = . if (MH5_13 <= -1 )
replace MH5_14 = . if (MH5_14 <= -1 )
replace MH5_15 = . if (MH5_15 <= -1 )
replace MH5_16 = . if (MH5_16 <= -1 )
replace MH6 = . if (MH6 <= -1 )
replace MH7 = . if (MH7 <= -1 )
replace MH8 = . if (MH8 <= -1 )
replace MH9 = . if (MH9 <= -1 )
replace MH9A = . if (MH9A <= -1 )
replace MH10 = . if (MH10 <= -1 )
replace MH10A = . if (MH10A <= -1 )
replace MH10B = . if (MH10B <= -1 )
replace MH10B_SP = . if (MH10B_SP <= -1 )
replace MH11 = . if (MH11 <= -1.0000 )
replace MH11R = . if (MH11R <= -1 )
replace MH12 = . if (MH12 <= -1 )
replace MH12A = . if (MH12A <= -1 )
replace MH12B = . if (MH12B <= -1 )
replace MH13 = . if (MH13 <= -1 )
replace MH14 = . if (MH14 <= -1 )
replace MJ1A = . if (MJ1A <= -1 )
replace MJ2A = . if (MJ2A <= -1 )
replace MJ1B = . if (MJ1B <= -1 )
replace MJ2B = . if (MJ2B <= -1 )
replace MJ1C = . if (MJ1C <= -1 )
replace MJ2C = . if (MJ2C <= -1 )
replace MJ1D = . if (MJ1D <= -1 )
replace MJ2D = . if (MJ2D <= -1 )
replace MJ1E = . if (MJ1E <= -1 )
replace MJ2E = . if (MJ2E <= -1 )
replace MJ1F = . if (MJ1F <= -1 )
replace MJ1F_SP = . if (MJ1F_SP <= -1 )
replace MJ2F = . if (MJ2F <= -1 )
replace MJ2G = . if (MJ2G <= -1 )
replace MJ3 = . if (MJ3 <= -1 )
replace MJ4 = . if (MJ4 <= -1 )
replace MJ4A = . if (MJ4A <= -1 )
replace MJ5 = . if (MJ5 <= -1 )
replace MJ6 = . if (MJ6 <= -1 )
replace MJ7 = . if (MJ7 <= -1 )
replace MJ8 = . if (MJ8 <= -1 )
replace MJ9 = . if (MJ9 <= -1 )
replace MJ9A = . if (MJ9A <= -1 )
replace MJ9B = . if (MJ9B <= -1 )
replace MJ10 = . if (MJ10 <= -1 )
replace MK1 = . if (MK1 <= -1 )
replace MK2 = . if (MK2 <= -1 )
replace MK3 = . if (MK3 <= -1 )
replace MK4 = . if (MK4 <= -1 )
replace MK4A = . if (MK4A <= -1 )
replace MK4B = . if (MK4B <= -1 )
replace MK4C1 = . if (MK4C1 <= -1 )
replace MK4C2 = . if (MK4C2 <= -1 )
replace MK4C3 = . if (MK4C3 <= -1 )
replace MK4C4 = . if (MK4C4 <= -1 )
replace MK5 = . if (MK5 <= -1 )
replace MK6 = . if (MK6 <= -1 )
replace MK7A = . if (MK7A <= -1 )
replace MK8A = . if (MK8A <= -1 )
replace MK7B = . if (MK7B <= -1 )
replace MK8B = . if (MK8B <= -1 )
replace MK7C = . if (MK7C <= -1 )
replace MK8C = . if (MK8C <= -1 )
replace MK7D = . if (MK7D <= -1 )
replace MK8D = . if (MK8D <= -1 )
replace MK7E = . if (MK7E <= -1 )
replace MK8E = . if (MK8E <= -1 )
replace MK7F = . if (MK7F <= -1 )
replace MK8F = . if (MK8F <= -1 )
replace MK9 = . if (MK9 <= -1 )
replace MK9A = . if (MK9A <= -1 )
replace MK10 = . if (MK10 <= -1 )
replace MK11 = . if (MK11 <= -1 )
replace MK12 = . if (MK12 <= -1 )
replace MK13 = . if (MK13 <= -1 )
replace MK14 = . if (MK14 <= -1 )
replace MK14A = . if (MK14A <= -1 )
replace MK14B = . if (MK14B <= -1 )
replace MK14C1 = . if (MK14C1 <= -1 )
replace MK14C2 = . if (MK14C2 <= -1 )
replace MK14C3 = . if (MK14C3 <= -1 )
replace MK15 = . if (MK15 <= -1 )
replace MK16 = . if (MK16 <= -1 )
replace MK16A = . if (MK16A <= -1 )
replace MK16B = . if (MK16B <= -1 )
replace MK17 = . if (MK17 <= -1 )
replace ML0 = . if (ML0 <= -1 )
replace ML1 = . if (ML1 <= -1 )
replace ML1A = . if (ML1A <= -1 )
replace ML2 = . if (ML2 <= -1 )
replace ML2A = . if (ML2A <= -1 )
replace ML3 = . if (ML3 <= -1 )
replace ML3A = . if (ML3A <= -1 )
replace ML4 = . if (ML4 <= -1 )
replace ML5 = . if (ML5 <= -1 )
replace ML6 = . if (ML6 <= -1 )
replace ML7 = . if (ML7 <= -1 )
replace ML8 = . if (ML8 <= -1 )
replace ML8A = . if (ML8A <= -1 )
replace ML9 = . if (ML9 <= -1 )
replace ML9A = . if (ML9A <= -1 )
replace ML10 = . if (ML10 <= -1 )
replace ML11 = . if (ML11 <= -1 )
replace ML12 = . if (ML12 <= -1 )
replace ML13 = . if (ML13 <= -1 )
replace ML13A = . if (ML13A <= -1 )
replace ML14 = . if (ML14 <= -1 )
replace ML14A = . if (ML14A <= -1 )
replace ML15 = . if (ML15 <= -1 )
replace ML15A = . if (ML15A <= -1 )
replace ML16 = . if (ML16 <= -1 )
replace ML16A = . if (ML16A <= -1 )
replace ML17 = . if (ML17 <= -1 )
replace ML18 = . if (ML18 <= -1 )
replace ML19 = . if (ML19 <= -1 )
replace ML20 = . if (ML20 <= -1 )
replace ML21 = . if (ML21 <= -1 )
replace ML22 = . if (ML22 <= -1 )
replace ML22A = . if (ML22A <= -1 )
replace ML23 = . if (ML23 <= -1 )
replace ML23A1 = . if (ML23A1 <= -1 )
replace ML23A2 = . if (ML23A2 <= -1 )
replace ML23A3 = . if (ML23A3 <= -1 )
replace ML23A4 = . if (ML23A4 <= -1 )
replace ML23B = . if (ML23B <= -1 )
replace ML23C = . if (ML23C <= -1 )
replace MM1 = . if (MM1 <= -1 )
replace MM2 = . if (MM2 <= -1 )
replace MM2A1 = . if (MM2A1 <= -1 )
replace MM2A2 = . if (MM2A2 <= -1 )
replace MM2A3 = . if (MM2A3 <= -1 )
replace MM2A4 = . if (MM2A4 <= -1 )
replace MM2A5 = . if (MM2A5 <= -1 )
replace MM3A = . if (MM3A <= -1 )
replace MM3AA = . if (MM3AA <= -1 )
replace MM3BA = . if (MM3BA <= -1 )
replace MM3CA_MO = . if (MM3CA_MO <= -1 )
replace MM3CA_YR = . if (MM3CA_YR <= -1 )
replace MM3DA = . if (MM3DA <= -1 )
replace MM3B = . if (MM3B <= -1 )
replace MM3AB = . if (MM3AB <= -1 )
replace MM3BB = . if (MM3BB <= -1 )
replace MM3CB_MO = . if (MM3CB_MO <= -1 )
replace MM3CB_YR = . if (MM3CB_YR <= -1 )
replace MM3DB = . if (MM3DB <= -1 )
replace MM3C = . if (MM3C <= -1 )
replace MM3AC = . if (MM3AC <= -1 )
replace MM3BC = . if (MM3BC <= -1 )
replace MM3CC_MO = . if (MM3CC_MO <= -1 )
replace MM3CC_YR = . if (MM3CC_YR <= -1 )
replace MM3DC = . if (MM3DC <= -1 )
replace MM3D = . if (MM3D <= -1 )
replace MM3AD = . if (MM3AD <= -1 )
replace MM3BD = . if (MM3BD <= -1 )
replace MM3CD_MO = . if (MM3CD_MO <= -1 )
replace MM3CD_YR = . if (MM3CD_YR <= -1 )
replace MM3DD = . if (MM3DD <= -1 )
replace MM3E = . if (MM3E <= -1 )
replace MM3AE = . if (MM3AE <= -1 )
replace MM3BE = . if (MM3BE <= -1 )
replace MM3CE_MO = . if (MM3CE_MO <= -1 )
replace MM3CE_YR = . if (MM3CE_YR <= -1 )
replace MM3DE = . if (MM3DE <= -1 )
replace MM3F = . if (MM3F <= -1 )
replace MM3AF = . if (MM3AF <= -1 )
replace MM3BF = . if (MM3BF <= -1 )
replace MM3CF_MO = . if (MM3CF_MO <= -1 )
replace MM3CF_YR = . if (MM3CF_YR <= -1 )
replace MM3DF = . if (MM3DF <= -1 )
replace MM4 = . if (MM4 <= -1 )
replace MM4A1 = . if (MM4A1 <= -1 )
replace MM4A2 = . if (MM4A2 <= -1 )
replace MM4A3 = . if (MM4A3 <= -1 )
replace MM4A4 = . if (MM4A4 <= -1 )
replace MM4A5 = . if (MM4A5 <= -1 )
replace MM4A6 = . if (MM4A6 <= -1 )
replace MM5 = . if (MM5 <= -1 )
replace MM5A1 = . if (MM5A1 <= -1 )
replace MM5A2 = . if (MM5A2 <= -1 )
replace MM5A3 = . if (MM5A3 <= -1 )
replace MM5A4 = . if (MM5A4 <= -1 )
replace MM5B = . if (MM5B <= -1 )
replace MM5C = . if (MM5C <= -1 )
replace MM5D = . if (MM5D <= -1 )
replace MM5D_WK = . if (MM5D_WK <= -1 )
replace MM6A = . if (MM6A <= -1 )
replace MM6B = . if (MM6B <= -1 )
replace MM7 = . if (MM7 <= -1 )
replace MM8_1 = . if (MM8_1 <= -1 )
replace MM8_2 = . if (MM8_2 <= -1 )
replace MM8_11 = . if (MM8_11 <= -1 )
replace MM8_12 = . if (MM8_12 <= -1 )
replace MM8_13 = . if (MM8_13 <= -1 )
replace MM8_21 = . if (MM8_21 <= -1 )
replace MM8_22 = . if (MM8_22 <= -1 )
replace MM8_23 = . if (MM8_23 <= -1 )
replace MM8_28 = . if (MM8_28 <= -1 )
replace MM8_91 = . if (MM8_91 <= -1 )
replace MM9 = . if (MM9 <= -1 )
replace MM10 = . if (MM10 <= -1 )
replace MM10A = . if (MM10A <= -1 )
replace MM10B0 = . if (MM10B0 <= -1 )
replace MM10B1 = . if (MM10B1 <= -1 )
replace MM10B2 = . if (MM10B2 <= -1 )
replace MM10B3 = . if (MM10B3 <= -1 )
replace MM10B4 = . if (MM10B4 <= -1 )
replace MM10B5 = . if (MM10B5 <= -1 )
replace MM10B6 = . if (MM10B6 <= -1 )
replace MM10B7 = . if (MM10B7 <= -1 )
replace MM10B8 = . if (MM10B8 <= -1 )
replace MM10B9 = . if (MM10B9 <= -1 )
replace MM10B10 = . if (MM10B10 <= -1 )
replace MM10B11 = . if (MM10B11 <= -1 )
replace MM10B12 = . if (MM10B12 <= -1 )
replace MM10B13 = . if (MM10B13 <= -1 )
replace MM11 = . if (MM11 <= -1 )
replace MM12_1 = . if (MM12_1 <= -1 )
replace MM12_2 = . if (MM12_2 <= -1 )
replace MM12_22 = . if (MM12_22 <= -1 )
replace MM12_23 = . if (MM12_23 <= -1 )
replace MM12_24 = . if (MM12_24 <= -1 )
replace MM12_25 = . if (MM12_25 <= -1 )
replace MM12_26 = . if (MM12_26 <= -1 )
replace MM12_91 = . if (MM12_91 <= -1 )
replace MM13 = . if (MM13 <= -1 )
replace MM14 = . if (MM14 <= -1 )
replace MM15_1 = . if (MM15_1 <= -1 )
replace MM15_2 = . if (MM15_2 <= -1 )
replace MM15_11 = . if (MM15_11 <= -1 )
replace MM15_12 = . if (MM15_12 <= -1 )
replace MM15_13 = . if (MM15_13 <= -1 )
replace MM15_21 = . if (MM15_21 <= -1 )
replace MM15_22 = . if (MM15_22 <= -1 )
replace MM15_23 = . if (MM15_23 <= -1 )
replace MM15_28 = . if (MM15_28 <= -1 )
replace MM15_91 = . if (MM15_91 <= -1 )
replace MM16 = . if (MM16 <= -1 )
replace MM17 = . if (MM17 <= -1 )
replace MM18 = . if (MM18 <= -1 )
replace MM19_1 = . if (MM19_1 <= -1 )
replace MM19_2 = . if (MM19_2 <= -1 )
replace MM19_3 = . if (MM19_3 <= -1 )
replace MM19_4 = . if (MM19_4 <= -1 )
replace MM19_91 = . if (MM19_91 <= -1 )
replace MM20 = . if (MM20 <= -1 )
replace MM21 = . if (MM21 <= -1 )
replace MM22_1 = . if (MM22_1 <= -1 )
replace MM22_2 = . if (MM22_2 <= -1 )
replace MM22_3 = . if (MM22_3 <= -1 )
replace MM22_4 = . if (MM22_4 <= -1 )
replace MM22_91 = . if (MM22_91 <= -1 )
replace MM23 = . if (MM23 <= -1 )
replace MM24 = . if (MM24 <= -1 )
replace MM25_1 = . if (MM25_1 <= -1 )
replace MM25_2 = . if (MM25_2 <= -1 )
replace MM25_3 = . if (MM25_3 <= -1 )
replace MM25_9 = . if (MM25_9 <= -1 )
replace MM26 = . if (MM26 <= -1 )
replace MM27 = . if (MM27 <= -1 )
replace MM28_1 = . if (MM28_1 <= -1 )
replace MM28_2 = . if (MM28_2 <= -1 )
replace MM28_3 = . if (MM28_3 <= -1 )
replace MM28_4 = . if (MM28_4 <= -1 )
replace MM28_9 = . if (MM28_9 <= -1 )
replace MM29 = . if (MM29 <= -1 )
replace MM30 = . if (MM30 <= -1 )
replace MM30A = . if (MM30A <= -1 )
replace MM30B = . if (MM30B <= -1 )
replace MM31 = . if (MM31 <= -1 )
replace MM32 = . if (MM32 <= -1 )
replace MM33 = . if (MM33 <= -1 )
replace MM33A = . if (MM33A <= -1 )
replace MM34 = . if (MM34 <= -1 )
replace MM35 = . if (MM35 <= -1 )
replace MM35A1 = . if (MM35A1 <= -1 )
replace MM35A1CT = . if (MM35A1CT <= -1 )
replace MM35B1 = . if (MM35B1 <= -1 )
replace MM35B1CT = . if (MM35B1CT <= -1 )
replace MM35A2 = . if (MM35A2 <= -1 )
replace MM35A2CT = . if (MM35A2CT <= -1 )
replace MM35B2 = . if (MM35B2 <= -1 )
replace MM35B2CT = . if (MM35B2CT <= -1 )
replace MM35A3 = . if (MM35A3 <= -1 )
replace MM35A3CT = . if (MM35A3CT <= -1 )
replace MM35B3 = . if (MM35B3 <= -1 )
replace MM35B3CT = . if (MM35B3CT <= -1 )
replace MM35A4 = . if (MM35A4 <= -1 )
replace MM35A4CT = . if (MM35A4CT <= -1 )
replace MM35B4 = . if (MM35B4 <= -1 )
replace MM35B4CT = . if (MM35B4CT <= -1 )
replace MM35A5 = . if (MM35A5 <= -1 )
replace MM35A5CT = . if (MM35A5CT <= -1 )
replace MM35B5 = . if (MM35B5 <= -1 )
replace MM35B5CT = . if (MM35B5CT <= -1 )
replace MMD_MO = . if (MMD_MO <= -1 )
replace MMT_HH = . if (MMT_HH <= -1 )
replace MMT_MM = . if (MMT_MM <= -1 )
replace MMAMPM = . if (MMAMPM <= -1 )
replace MN1 = . if (MN1 <= -1 )
replace MN2 = . if (MN2 <= -1 )
replace MN2A = . if (MN2A <= -1 )
replace MN3_1_1 = . if (MN3_1_1 <= -1 )
replace MN3_1_2 = . if (MN3_1_2 <= -1 )
replace MN3_2_1 = . if (MN3_2_1 <= -1 )
replace MN3_2_2 = . if (MN3_2_2 <= -1 )
replace MN3_3_1 = . if (MN3_3_1 <= -1 )
replace MN3_3_2 = . if (MN3_3_2 <= -1 )
replace MN3_4_1 = . if (MN3_4_1 <= -1 )
replace MN3_4_2 = . if (MN3_4_2 <= -1 )
replace MN4 = . if (MN4 <= -1 )
replace MN4A1 = . if (MN4A1 <= -1 )
replace MN4A2 = . if (MN4A2 <= -1 )
replace MN4A3 = . if (MN4A3 <= -1 )
replace MN4A4 = . if (MN4A4 <= -1 )
replace MN4A5 = . if (MN4A5 <= -1 )
replace MN4A6 = . if (MN4A6 <= -1 )
replace MN5 = . if (MN5 <= -1 )
replace MN6 = . if (MN6 <= -1 )
replace MN6A1 = . if (MN6A1 <= -1 )
replace MN6A2 = . if (MN6A2 <= -1 )
replace MP1 = . if (MP1 <= -1 )
replace MP2 = . if (MP2 <= -1 )
replace MP3 = . if (MP3 <= -1 )
replace MP4 = . if (MP4 <= -1 )
replace MP5 = . if (MP5 <= -1 )
replace MP6 = . if (MP6 <= -1 )
replace MP7 = . if (MP7 <= -1 )
replace MP8 = . if (MP8 <= -1 )
replace MP9 = . if (MP9 <= -1 )
replace MP10A = . if (MP10A <= -1 )
replace MP10B = . if (MP10B <= -1 )
replace MP11A = . if (MP11A <= -1 )
replace MP11B = . if (MP11B <= -1 )
replace MP11C = . if (MP11C <= -1 )
replace MP12A = . if (MP12A <= -1 )
replace MP12B = . if (MP12B <= -1 )
replace MP12C = . if (MP12C <= -1 )
replace MP12D = . if (MP12D <= -1 )
replace MP12E = . if (MP12E <= -1 )
replace MP13 = . if (MP13 <= -1 )
replace MP14A = . if (MP14A <= -1 )
replace MP14B = . if (MP14B <= -1 )
replace MP14C = . if (MP14C <= -1 )
replace MP15A = . if (MP15A <= -1 )
replace MP15B = . if (MP15B <= -1 )
replace MP16 = . if (MP16 <= -1 )
replace MP17 = . if (MP17 <= -1 )
replace MP18A = . if (MP18A <= -1 )
replace MP18B = . if (MP18B <= -1 )
replace MP18C = . if (MP18C <= -1 )
replace MP19 = . if (MP19 <= -1 )
replace MP20 = . if (MP20 <= -1 )
replace MP21 = . if (MP21 <= -1 )
replace MPDM = . if (MPDM <= -1 )
replace MPTH = . if (MPTH <= -1 )
replace MPTM = . if (MPTM <= -1 )
replace MPAMPM = . if (MPAMPM <= -1 )
replace MD6C = . if (MD6C <= -1 )
replace ME26 = . if (ME26 <= -1 )
replace MG1A = . if (MG1A <= -1 )


